/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : May 13, 2025, 9:59:28 AM
    Author     : DELL
*/
.main{
        padding: 0;
        margin: 0;
    }
    .box{
        padding: 0;
        margin: 0;
    /* Container */
.card-container {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 1px;
  max-width: 80%;
  padding:10%;
  margin: auto;
  align-items: stretch;
  padding: 0%;
}

/* Each item */
.item {
  display: flex;
  flex-direction: column;
}

/* Title */
.donate-title {
  font-family: 'Poppins', sans-serif;
  line-height: 50px;
  font-size: 2vw;
  text-align: center;
  color: #0a7a73;
  margin-top: 30px;
}

/* Gray wrapper */
.card-wrapper {
 width: 100%;
  background: white;
  border-radius: 0px;
  flex-grow: 1;
  display: flex;
}

/* Card */
.donation {
  background: #f3f3f3;
  border-radius: 0px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  width: 100%;
}

/* Image */
.donation img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

/* Content */
.card-content {
  padding: 20px;
  margin-top: -4%;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

/* Text */
.card-content p {
  font-size: 14px;
  color: #444;
  line-height: 1.6;
  margin-bottom: 20px;
  flex-grow: 1;
}

.donate{
width: 20%;
margin-left: 40%;
    /*background-image: linear-gradient(to right,#003333,#009999);*/ 
    background-color:  #ef1011;
    border-radius: 15px;
    color: white;
    font-weight: 600;
    font-size: 1.2vw;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1px;
    padding: 1% 1%;
    text-decoration: none;
    text-transform: uppercase;
    display: flex;
    justify-content: center; /* افقی */
    align-items: center;     /* عمودی */
}
.donate:hover{
    opacity: 0.6;
}
.donate a{
    color: white;
}
.donate a:hover{
    background-color: #ef1011;
}
/* Mobile */
@media (max-width: 768px) {
  .card-container {
    grid-template-columns: 1fr;
  }
  .donate-title {
  font-family: 'Poppins', sans-serif;
  line-height: 50px;
  font-size: 4vw;
  text-align: center;
  color: #0a7a73;
  margin-top: 30px;
}
.donate{
    width: 50%;
    margin-left: 25%;
    padding: 4%;
    font-size: 3vw;
}
}